POST
Bearerheader
AuthorizationBearer <token>Installer.com auth token
Coverage check payload
application/json- body
address*partnerTags?array<string>professions?array<>|services?array<>|Coverage check result
application/json- response
coverage*booleanExample Request
curl -X POST 'https://api.installer.com/api/v1/coverage' \ -H 'Content-Type: application/json' \ -d '{ "address": { "address": "string", "city": "string", "postalCode": "string", "countryCode": "string" }}'Example Response
{ "coverage": true}